.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391654,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391654,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391654,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391664,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391664,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391664,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.936564px;}
.lse{letter-spacing:-0.392433px;}
.lsf{letter-spacing:-0.382540px;}
.lsd{letter-spacing:-0.336372px;}
.ls12{letter-spacing:-0.038448px;}
.ls13{letter-spacing:-0.012816px;}
.ls15{letter-spacing:-0.008784px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.006408px;}
.ls2{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.026352px;}
.ls9{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.035136px;}
.ls5{letter-spacing:0.039528px;}
.ls1{letter-spacing:0.041496px;}
.ls6{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.048312px;}
.ls8{letter-spacing:0.052704px;}
.ls7{letter-spacing:0.057096px;}
.lsb{letter-spacing:2.717354px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-3.024046px;}
.wsf{word-spacing:-0.250344px;}
.ws12{word-spacing:-0.083304px;}
.ws14{word-spacing:-0.051264px;}
.ws1{word-spacing:-0.028728px;}
.ws3{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.017568px;}
.ws7{word-spacing:-0.013176px;}
.wsa{word-spacing:-0.008784px;}
.ws13{word-spacing:-0.006408px;}
.ws4{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.004392px;}
.ws2{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.004392px;}
.ws8{word-spacing:0.008784px;}
.ws11{word-spacing:0.013176px;}
.ws9{word-spacing:0.039528px;}
.wsc{word-spacing:0.267119px;}
.wse{word-spacing:0.313287px;}
.wsd{word-spacing:0.323180px;}
._2{margin-left:-5.715018px;}
._3{margin-left:-3.498923px;}
._4{margin-left:-2.439662px;}
._1{margin-left:-1.146312px;}
._0{width:1.155504px;}
._7{width:2.156735px;}
._5{width:3.398703px;}
._6{width:4.531122px;}
._a{width:26.457408px;}
._b{width:74.916446px;}
._8{width:296.869642px;}
._9{width:299.943155px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.986000px;}
.fs2{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs3{font-size:32.977600px;}
.fs7{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:64.080000px;}
.y25{bottom:3.467843px;}
.y2{bottom:36.553097px;}
.y0{bottom:203.071895px;}
.y21{bottom:279.396639px;}
.y20{bottom:299.078289px;}
.y1f{bottom:318.854274px;}
.y1e{bottom:339.005254px;}
.y1d{bottom:365.810744px;}
.y1c{bottom:446.508392px;}
.y1b{bottom:478.843529px;}
.y19{bottom:478.843651px;}
.y1a{bottom:486.622745px;}
.y18{bottom:509.866048px;}
.y17{bottom:537.140784px;}
.y16{bottom:542.858567px;}
.y15{bottom:560.478940px;}
.y14{bottom:578.005301px;}
.y13{bottom:595.531661px;}
.y12{bottom:622.525012px;}
.ye{bottom:630.678824px;}
.y11{bottom:640.051373px;}
.yf{bottom:640.051801px;}
.y10{bottom:644.362745px;}
.yd{bottom:676.323971px;}
.yc{bottom:707.346368px;}
.yb{bottom:727.122353px;}
.y9{bottom:727.124818px;}
.ya{bottom:734.901569px;}
.y8{bottom:758.147215px;}
.y7{bottom:777.828865px;}
.y6{bottom:797.604849px;}
.y5{bottom:817.380834px;}
.y4{bottom:848.403231px;}
.y3{bottom:868.179216px;}
.y2c{bottom:888.519334px;}
.y2b{bottom:911.856025px;}
.y2a{bottom:929.476033px;}
.y29{bottom:952.907059px;}
.y28{bottom:973.713621px;}
.y27{bottom:1002.394436px;}
.y23{bottom:1031.167028px;}
.y26{bottom:1031.167843px;}
.y24{bottom:1039.415686px;}
.y22{bottom:1059.847843px;}
.y1{bottom:1100.805882px;}
.ha{height:15.089804px;}
.h7{height:20.545294px;}
.h5{height:26.760240px;}
.h3{height:30.419760px;}
.h6{height:32.285070px;}
.hb{height:41.118000px;}
.h2{height:41.855760px;}
.h4{height:42.997680px;}
.h8{height:45.744000px;}
.h9{height:62.734320px;}
.h1{height:1000.519608px;}
.h0{height:1237.176471px;}
.w2{width:12.184314px;}
.w1{width:807.601307px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x0{left:112.470588px;}
.x2{left:204.977647px;}
.x13{left:217.630588px;}
.x10{left:301.608627px;}
.x7{left:316.323529px;}
.xb{left:331.508307px;}
.xc{left:333.851297px;}
.x1{left:372.371373px;}
.x3{left:431.418431px;}
.x4{left:439.478824px;}
.x8{left:465.064663px;}
.xe{left:469.752157px;}
.x5{left:476.687843px;}
.xf{left:477.812549px;}
.x6{left:484.748235px;}
.x9{left:489.715686px;}
.xa{left:495.526667px;}
.xd{left:643.238039px;}
.x11{left:722.810980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.799410pt;}
.lse{letter-spacing:-0.334964pt;}
.lsf{letter-spacing:-0.326520pt;}
.lsd{letter-spacing:-0.287112pt;}
.ls12{letter-spacing:-0.032818pt;}
.ls13{letter-spacing:-0.010939pt;}
.ls15{letter-spacing:-0.007498pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.005470pt;}
.ls2{letter-spacing:0.013623pt;}
.ls4{letter-spacing:0.016347pt;}
.ls11{letter-spacing:0.022493pt;}
.ls9{letter-spacing:0.026242pt;}
.ls3{letter-spacing:0.027246pt;}
.ls10{letter-spacing:0.029991pt;}
.ls5{letter-spacing:0.033739pt;}
.ls1{letter-spacing:0.035419pt;}
.ls6{letter-spacing:0.037488pt;}
.lsa{letter-spacing:0.041237pt;}
.ls8{letter-spacing:0.044986pt;}
.ls7{letter-spacing:0.048735pt;}
.lsb{letter-spacing:2.319415pt;}
.wsb{word-spacing:-2.581194pt;}
.wsf{word-spacing:-0.213683pt;}
.ws12{word-spacing:-0.071105pt;}
.ws14{word-spacing:-0.043757pt;}
.ws1{word-spacing:-0.024521pt;}
.ws3{word-spacing:-0.016347pt;}
.ws6{word-spacing:-0.014995pt;}
.ws7{word-spacing:-0.011246pt;}
.wsa{word-spacing:-0.007498pt;}
.ws13{word-spacing:-0.005470pt;}
.ws4{word-spacing:-0.005449pt;}
.ws5{word-spacing:-0.003749pt;}
.ws2{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003749pt;}
.ws8{word-spacing:0.007498pt;}
.ws11{word-spacing:0.011246pt;}
.ws9{word-spacing:0.033739pt;}
.wsc{word-spacing:0.228001pt;}
.wse{word-spacing:0.267408pt;}
.wsd{word-spacing:0.275853pt;}
._2{margin-left:-4.878091pt;}
._3{margin-left:-2.986529pt;}
._4{margin-left:-2.082389pt;}
._1{margin-left:-0.978442pt;}
._0{width:0.986288pt;}
._7{width:1.840895pt;}
._5{width:2.900985pt;}
._6{width:3.867569pt;}
._a{width:22.582892pt;}
._b{width:63.945418pt;}
._8{width:253.395008pt;}
._9{width:256.018425pt;}
.fs4{font-size:17.912736pt;}
.fs2{font-size:23.967866pt;}
.fs1{font-size:27.245523pt;}
.fs3{font-size:28.148244pt;}
.fs7{font-size:35.849372pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:54.695900pt;}
.y25{bottom:2.960000pt;}
.y2{bottom:31.200133pt;}
.y0{bottom:173.333333pt;}
.y21{bottom:238.480813pt;}
.y20{bottom:255.280213pt;}
.y1f{bottom:272.160133pt;}
.y1e{bottom:289.360133pt;}
.y1d{bottom:312.240133pt;}
.y1c{bottom:381.120133pt;}
.y1b{bottom:408.720000pt;}
.y19{bottom:408.720104pt;}
.y1a{bottom:415.360000pt;}
.y18{bottom:435.199472pt;}
.y17{bottom:458.480000pt;}
.y16{bottom:463.360450pt;}
.y15{bottom:478.400434pt;}
.y14{bottom:493.360173pt;}
.y13{bottom:508.319912pt;}
.y12{bottom:531.360261pt;}
.ye{bottom:538.320000pt;}
.y11{bottom:546.320000pt;}
.yf{bottom:546.320366pt;}
.y10{bottom:550.000000pt;}
.yd{bottom:577.280712pt;}
.yc{bottom:603.760080pt;}
.yb{bottom:620.640000pt;}
.y9{bottom:620.642104pt;}
.ya{bottom:627.280000pt;}
.y8{bottom:647.121472pt;}
.y7{bottom:663.920872pt;}
.y6{bottom:680.800792pt;}
.y5{bottom:697.680712pt;}
.y4{bottom:724.160080pt;}
.y3{bottom:741.040000pt;}
.y2c{bottom:758.401440pt;}
.y2b{bottom:778.320624pt;}
.y2a{bottom:793.360296pt;}
.y29{bottom:813.360000pt;}
.y28{bottom:831.119576pt;}
.y27{bottom:855.600272pt;}
.y23{bottom:880.159304pt;}
.y26{bottom:880.160000pt;}
.y24{bottom:887.200000pt;}
.y22{bottom:904.640000pt;}
.y1{bottom:939.600000pt;}
.ha{height:12.880000pt;}
.h7{height:17.536569pt;}
.h5{height:22.841376pt;}
.h3{height:25.964983pt;}
.h6{height:27.557131pt;}
.hb{height:35.096536pt;}
.h2{height:35.726255pt;}
.h4{height:36.700949pt;}
.h8{height:39.045088pt;}
.h9{height:53.547286pt;}
.h1{height:854.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:10.400000pt;}
.w1{width:689.333333pt;}
.w0{width:816.000000pt;}
.x12{left:0.000000pt;}
.x0{left:96.000000pt;}
.x2{left:174.960000pt;}
.x13{left:185.760000pt;}
.x10{left:257.440000pt;}
.x7{left:270.000000pt;}
.xb{left:282.961065pt;}
.xc{left:284.960940pt;}
.x1{left:317.840000pt;}
.x3{left:368.240000pt;}
.x4{left:375.120000pt;}
.x8{left:396.958959pt;}
.xe{left:400.960000pt;}
.x5{left:406.880000pt;}
.xf{left:407.840000pt;}
.x6{left:413.760000pt;}
.x9{left:418.000000pt;}
.xa{left:422.960000pt;}
.xd{left:549.040000pt;}
.x11{left:616.960000pt;}
}
